worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.epiphyte:epiphyteArtistsConk:50:false:3:1:1
plant.epiphyte:epiphyteFragrantFern:90:false:3:1:1
plant.epiphyte:epiphyteKingOrchid:20:false:3:1:1
plant.epiphyte:epiphyteLanternForest:20:false:3:1:1
plant.epiphyte:epiphyteMistletoe:10:false:3:1:1
plant.epiphyte:epiphyteTurkeyTail:20:false:3:1:1
plant.primary:fernHayScented:90:false:3:12:5
plant.primary:flowerGladiolus:10:false:3:5:3
plant.primary:flowerMarigold:10:false:3:5:3
plant.primary:flowerFoamFlower:10:false:3:5:3
plant.primary:flowerRoseCampion:10:false:3:5:3
plant.primary:flowerViolet:10:false:3:5:3
plant.primary:forestDeadnettle:80:false:3:5:3
plant.primary:forestDeceivingTrillium:10:false:3:5:3
plant.primary:forestFairySlipper:10:false:3:5:3
plant.primary:forestHorseweed:80:false:3:8:5
plant.primary:forestKneelingAngelica:10:false:3:5:3
plant.primary:forestLilyoftheValley:5:false:3:5:3
plant.primary:forestNorthernPitcherPlant:5:false:3:5:3
plant.primary:forestPinesap:5:false:3:5:3
plant.primary:forestRedHelleborine:5:false:3:5:3
plant.primary:forestSalal:5:false:3:5:3
plant.primary:forestStonecrop:5:false:3:5:3
plant.primary:forestVanillaLeaf:20:false:3:5:3
plant.primary:forestWesternWallflower:10:false:3:5:3
plant.primary:forestWildColumbine:10:false:3:5:3
plant.primary:forestWildMint:10:false:3:5:3
plant.primary:forestWolfsFootClubmoss:10:false:3:5:3
plant.primary:grassMeadow:50:false:3:7:4
plant.primary:groundcoverClover:5:false:3:4:3
plant.primary:groundcoverGrassGRNLT:10:false:3:10:5
plant.primary:groundcoverGrassGRNDK:5:false:3:10:5
plant.shade:fungusDeathCap:5:false:3:5:3
plant.shade:fungusGiantClub:15:false:3:5:3
plant.shade:fungusParasol:10:false:3:5:3
plant.shade:fungusWeepingMilkCap:5:false:3:5:3
plant.shade:fungusWoodBlewit:10:false:3:5:3
plant.shade:groundcoverLeavesBRN:90:false:3:10:5
plant.shade:groundcoverLeavesGRN:90:false:3:10:5
plant.shade:groundcoverMoss:5:false:3:3:4
plant.shade:groundcoverTwig:20:false:3:3:5
plant.waterEdge:wetlandsCattails:90:false:3:16:4
plant.waterEdge:wetlandsClubrush:30:false:3:12:4
plant.waterEdge:wetlandsCommonRush:15:false:3:12:4
plant.waterEdge:wetlandsFloweringRush:10:false:3:5:3
plant.waterEdge:wetlandsPickerelweed:5:false:3:5:3
plant.waterEdge:wetlandsWhiteTurtlehead:5:false:3:5:3
plant.floating:floatingDuckweed:90:false:3:1:1
plant.floating:floatingWaterChestnut:40:false:3:1:1
plant.floating:floatingWaterHyacinth:10:false:3:1:1
plant.immersed:cropCentella:5:false:3:5:3
plant.immersed:cropLaksaLeaf:10:false:3:5:3
plant.immersed:cropRice:20:false:3:5:3
plant.immersed:cropSacredLotus:5:false:3:5:3
plant.immersed:cropWatercress:15:false:3:5:3
plant.immersed:cropWaterSpinach:15:false:3:5:3
plant.immersed:cropWildRice:20:false:3:5:3
plant.immersed:immersedArrowArum:15:false:3:8:3
plant.immersed:immersedCommonReed:95:false:3:12:3
plant.immersed:immersedDuckPotato:15:false:3:8:3
plant.immersed:immersedEuropeanBurReed:15:false:3:8:3
plant.immersed:immersedSimplestemBurReed:15:false:3:8:3
plant.immersed:immersedSoftstemBulrush:15:false:3:8:3
plant.immersed:immersedWaterMannagrass:15:false:3:8:3
plant.immersed:immersedYellowFlag:5:false:3:5:3
plant.submerged:freshwaterCanadianWaterweed:90:false:3:10:5
plant.submerged:freshwaterCoonsTail:25:false:3:10:5
